Bug 439629 - Thinkpad T61 wakes up at random after hibernating
Thinkpad T61 wakes up at random after hibernating
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-29 16:25 EDT by Ranjan Maitra
Modified: 2009-01-09 02:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:44:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ranjan Maitra 2008-03-29 16:25:30 EDT
Description of problem:

So, I have been having this same problem (not always, but very frequently),
ever since I upgraded to 2.6.24 kernels (all three released so far).
 
I put my trusty Thinkpad T61 on pm-hibernate, and it goes down peacefully:
however, within a second after everything  shutting down, all lights off, it
revvs up and starts all over again. Regardless of whether the lid is closed
or open. 
 
This does not happen always, but of the times I have logged for the past few
times, 8 out of 12. For 7 of the 8 cases, firefox was on at
www.washingtonpost.com, www.huffingtonpost.com, or mail.yahoo.com. For the one
case, firefox was not on. For the remaining 4 cases when it hibernated
peacefully and correctly, firefox was off for two and on for the other 2 at
www.nytimes.com and manuscriptcentral.com/mrm. 

Please note that everything was fine for me before the 2.6.24 kernels (which is
all I currently have now).


Version-Release number of selected component (if applicable):
pm-utils-0.99.4-6.fc8
kernel-2.6.24.3-50.fc8


How reproducible:
not always, but fairly reproducible

Steps to Reproduce:
1. keep firefox on at www.washingtonpost.com
2. %pm-hibernate
3. wait for things to go to sleep
  
Actual results:
goes to sleep all right, wakes up in a second and restarts the machine

Expected results:
goes to sleep all right, and stays asleep unless machine is restarted

Additional info:

For me, the problem started after an upgrade to the 2.6.24 kernels from fedora.
Please note that I have a pure 64-bit system, all my RPMS are noarch or 64-bit.

Happy to provide more information.
Comment 1 Till Maas 2008-03-30 06:23:52 EDT
This is a kernel bug, therefore I reassign it. Also note, that your architecture
is x86_64 and not IA64, which is afaik a server cpu.
Comment 2 Ranjan Maitra 2008-04-01 10:41:27 EDT
Here is the /var/log/message from when it refused to go lie low: put into
hibernate at 23:39 and woke up at 23:41. 


Mar 31 23:39:12 kharkai kernel: usb 5-2: configuration #1 chosen from 1 choice
Mar 31 23:39:12 kharkai kernel: hub 5-2:1.0: USB hub found
Mar 31 23:39:12 kharkai kernel: hub 5-2:1.0: 3 ports detected
Mar 31 23:39:12 kharkai acpid: client connected from 2792[0:0]
Mar 31 23:39:12 kharkai kernel: usb 5-2.1: new full speed USB device using
uhci_hcd and address 67
Mar 31 23:39:12 kharkai kernel: usb 5-2.1: configuration #1 chosen from 1 choice
Mar 31 23:39:12 kharkai kernel: input: Dell Dell USB Keyboard as
/class/input/input75
Mar 31 23:39:12 kharkai kernel: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell
USB Keyboard] on usb-0000:00:1d.0-2.1
Mar 31 23:39:12 kharkai kernel: input: Dell Dell USB Keyboard as
/class/input/input76
Mar 31 23:39:12 kharkai kernel: input,hidraw2: USB HID v1.10 Device [Dell Dell
USB Keyboard] on usb-0000:00:1d.0-2.1
Mar 31 23:39:32 kharkai ntpd[16724]: ntpd 4.2.4p2@1.1495-o Mon Sep 24 14:37:50
UTC 2007 (1)
Mar 31 23:39:32 kharkai ntpd[16725]: precision = 1.000 usec
Mar 31 23:39:32 kharkai ntpd[16725]: Listening on interface #0 wildcard,
0.0.0.0#123 Disabled
Mar 31 23:39:32 kharkai ntpd[16725]: Listening on interface #1 wildcard, ::#123
Disabled
Mar 31 23:39:32 kharkai ntpd[16725]: Listening on interface #2 eth0,
fe80::21c:25ff:fe10:13f5#123 Enabled
Mar 31 23:39:32 kharkai ntpd[16725]: Listening on interface #3 lo, ::1#123 Enabled
Mar 31 23:39:32 kharkai ntpd[16725]: Listening on interface #4 lo, 127.0.0.1#123
Enabled
Mar 31 23:39:32 kharkai ntpd[16725]: Listening on interface #5 eth0,
192.168.0.2#123 Enabled
Mar 31 23:39:32 kharkai ntpd[16725]: kernel time sync status 0040
Mar 31 23:39:32 kharkai ntpd[16725]: frequency initialized 0.000 PPM from
/var/lib/ntp/drift
Mar 31 23:39:53 kharkai ntpd[16725]: ntpd exiting on signal 15
Mar 31 23:39:55 kharkai kernel: swsusp: Marking nosave pages: 000000000009d000 -
0000000000100000
Mar 31 23:39:55 kharkai kernel: swsusp: Marking nosave pages: 00000000bf6b0000 -
0000000100000000
Mar 31 23:39:55 kharkai kernel: swsusp: Basic memory bitmaps created
Mar 31 23:39:55 kharkai kernel: Syncing filesystems ... done.
Mar 31 23:41:07 kharkai restorecond: Read error (Interrupted system call)
Mar 31 23:41:07 kharkai kernel: Freezing user space processes ... (elapsed 0.00
seconds) done.
Mar 31 23:41:07 kharkai kernel: Freezing remaining freezable tasks ... (elapsed
0.00 seconds) done.
Mar 31 23:41:07 kharkai kernel: Shrinking memory...  #010-#010done (0 pages freed)
Mar 31 23:41:07 kharkai kernel: Freed 0 kbytes in 0.20 seconds (0.00 MB/s)
Mar 31 23:41:07 kharkai kernel: Suspending console(s)
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] Synchronizing SCSI cache
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:15:00.2 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1f.2 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.2 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.1 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1b.0 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1a.7 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1a.1 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1a.0 disabled
Mar 31 23:41:07 kharkai kernel: ACPI: PCI interrupt for device 0000:00:19.0 disabled
Mar 31 23:41:07 kharkai kernel: Disabling non-boot CPUs ...
Mar 31 23:41:07 kharkai acpid: client has disconnected
Mar 31 23:41:07 kharkai kernel: CPU 1 is now offline
Mar 31 23:41:07 kharkai kernel: SMP alternatives: switching to UP code
Mar 31 23:41:07 kharkai kernel: CPU1 is down
Mar 31 23:41:07 kharkai kernel: Extended CMOS year: 2000
Mar 31 23:41:07 kharkai kernel: swsusp: critical section: 
Mar 31 23:41:07 kharkai kernel: swsusp: Need to copy 126307 pages
Mar 31 23:41:07 kharkai kernel: Extended CMOS year: 2000
Mar 31 23:41:07 kharkai kernel: Enabling non-boot CPUs ...
Mar 31 23:41:07 kharkai kernel: SMP alternatives: switching to SMP code
Mar 31 23:41:07 kharkai kernel: Booting processor 1/2 APIC 0x1
Mar 31 23:41:07 kharkai kernel: Initializing CPU#1
Mar 31 23:41:07 kharkai kernel: Calibrating delay using timer specific routine..
4787.99 BogoMIPS (lpj=2393995)
Mar 31 23:41:07 kharkai kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Mar 31 23:41:07 kharkai kernel: CPU: L2 cache: 4096K
Mar 31 23:41:07 kharkai kernel: CPU 1/1 -> Node 0
Mar 31 23:41:07 kharkai kernel: CPU: Physical Processor ID: 0
Mar 31 23:41:07 kharkai kernel: CPU: Processor Core ID: 1
Mar 31 23:41:07 kharkai kernel: Intel(R) Core(TM)2 Duo CPU     T7700  @ 2.40GHz
stepping 0a
Mar 31 23:41:07 kharkai kernel: CPU1 is up
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16
(level, low) -> IRQ 16
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:19.0[A] -> GSI 20
(level, low) -> IRQ 20
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 20
(level, low) -> IRQ 20
Mar 31 23:41:07 kharkai kernel: usb usb3: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21
(level, low) -> IRQ 21
Mar 31 23:41:07 kharkai kernel: usb usb4: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 22
(level, low) -> IRQ 22
Mar 31 23:41:07 kharkai kernel: usb usb1: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1b.0[B] -> GSI 17
(level, low) -> IRQ 17
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16
(level, low) -> IRQ 16
Mar 31 23:41:07 kharkai kernel: usb usb5: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17
(level, low) -> IRQ 17
Mar 31 23:41:07 kharkai kernel: usb usb6: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 18
Mar 31 23:41:07 kharkai kernel: usb usb7: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 19
(level, low) -> IRQ 19
Mar 31 23:41:07 kharkai kernel: usb usb2: root hub lost power or was reset
Mar 31 23:41:07 kharkai kernel: ehci_hcd 0000:00:1d.7: debug port 1
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 16
(level, low) -> IRQ 16
Mar 31 23:41:07 kharkai kernel: ata1.01: _GTF evaluation failed (AE 0x1001)
Mar 31 23:41:07 kharkai kernel: ata2.01: _GTF evaluation failed (AE 0x1001)
Mar 31 23:41:07 kharkai kernel: ata1.00: ACPI cmd f5/00:00:00:00:00:a0 filtered out
Mar 31 23:41:07 kharkai kernel: ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
Mar 31 23:41:07 kharkai kernel: ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Mar 31 23:41:07 kharkai kernel: ata1.00: configured for UDMA/100
Mar 31 23:41:07 kharkai kernel: ata1.00: configured for UDMA/100
Mar 31 23:41:07 kharkai kernel: ata1: EH complete
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] 234441648 512-byte hardware
sectors (120034 MB)
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] 234441648 512-byte hardware
sectors (120034 MB)
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] Write Protect is off
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Mar 31 23:41:07 kharkai kernel: ACPI: PCI Interrupt 0000:15:00.2[C] -> GSI 18
(level, low) -> IRQ 18
Mar 31 23:41:07 kharkai kernel: ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
Mar 31 23:41:07 kharkai kernel: ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Mar 31 23:41:07 kharkai kernel: ata2.00: configured for UDMA/33
Mar 31 23:41:07 kharkai kernel: e1000: eth0: e1000_watchdog: NIC Link is Up 100
Mbps Full Duplex, Flow Control: RX
Mar 31 23:41:07 kharkai kernel: e1000: eth0: e1000_watchdog: 10/100 speed:
disabling TSO
Mar 31 23:41:07 kharkai kernel: thinkpad_acpi: unknown LID-related HKEY event:
0x5010
Mar 31 23:41:07 kharkai kernel: sd 0:0:0:0: [sda] Starting disk
Mar 31 23:41:07 kharkai kernel: Restarting tasks ... done.
Mar 31 23:41:07 kharkai kernel: swsusp: Basic memory bitmaps freed
Mar 31 23:41:08 kharkai kernel: usb 5-1: USB disconnect, address 65
Mar 31 23:41:09 kharkai kernel: usb 5-1: new low speed USB device using uhci_hcd
and address 68
Mar 31 23:41:09 kharkai kernel: usb 5-1: configuration #1 chosen from 1 choice
Mar 31 23:41:09 kharkai kernel: input: Microsoft Microsoft 3-Button Mouse with
IntelliEye(TM) as /class/input/input77
Mar 31 23:41:09 kharkai kernel: input,hidraw0: USB HID v1.10 Mouse [Microsoft
Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1d.0-1
Mar 31 23:41:09 kharkai kernel: usb 5-2: USB disconnect, address 66
Mar 31 23:41:09 kharkai kernel: usb 5-2.1: USB disconnect, address 67
Mar 31 23:41:09 kharkai acpid: client connected from 2792[0:0]
Mar 31 23:41:09 kharkai kernel: usb 5-2: new full speed USB device using
uhci_hcd and address 69
Mar 31 23:41:09 kharkai kernel: usb 5-2: configuration #1 chosen from 1 choice
Mar 31 23:41:09 kharkai kernel: hub 5-2:1.0: USB hub found
Mar 31 23:41:09 kharkai kernel: hub 5-2:1.0: 3 ports detected
Mar 31 23:41:10 kharkai kernel: usb 5-2.1: new full speed USB device using
uhci_hcd and address 70
Mar 31 23:41:10 kharkai kernel: usb 5-2.1: configuration #1 chosen from 1 choice
Mar 31 23:41:10 kharkai kernel: input: Dell Dell USB Keyboard as
/class/input/input78
Mar 31 23:41:10 kharkai kernel: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell
USB Keyboard] on usb-0000:00:1d.0-2.1
Mar 31 23:41:10 kharkai kernel: input: Dell Dell USB Keyboard as
/class/input/input79
Mar 31 23:41:10 kharkai kernel: input,hidraw2: USB HID v1.10 Device [Dell Dell
USB Keyboard] on usb-0000:00:1d.0-2.1
Mar 31 23:41:29 kharkai ntpd[17207]: ntpd 4.2.4p2@1.1495-o Mon Sep 24 14:37:50
UTC 2007 (1)
Mar 31 23:41:29 kharkai ntpd[17208]: precision = 1.000 usec
Mar 31 23:41:29 kharkai ntpd[17208]: Listening on interface #0 wildcard,
0.0.0.0#123 Disabled
Mar 31 23:41:29 kharkai ntpd[17208]: Listening on interface #1 wildcard, ::#123
Disabled
Mar 31 23:41:29 kharkai ntpd[17208]: Listening on interface #2 eth0,
fe80::21c:25ff:fe10:13f5#123 Enabled
Mar 31 23:41:29 kharkai ntpd[17208]: Listening on interface #3 lo, ::1#123 Enabled
Mar 31 23:41:29 kharkai ntpd[17208]: Listening on interface #4 lo, 127.0.0.1#123
Enabled
Mar 31 23:41:29 kharkai ntpd[17208]: Listening on interface #5 eth0,
192.168.0.2#123 Enabled
Mar 31 23:41:29 kharkai ntpd[17208]: kernel time sync status 0040
Mar 31 23:41:29 kharkai ntpd[17208]: frequency initialized 0.000 PPM from
/var/lib/ntp/drift
.....


Here is when it worked: put into hibernate at 23:49 and woken up at 09:26:




Mar 31 23:49:39 kharkai ntpd[17208]: ntpd exiting on signal 15
Mar 31 23:49:42 kharkai kernel: swsusp: Marking nosave pages: 000000000009d000 -
0000000000100000
Mar 31 23:49:42 kharkai kernel: swsusp: Marking nosave pages: 00000000bf6b0000 -
0000000100000000
Mar 31 23:49:42 kharkai kernel: swsusp: Basic memory bitmaps created
Mar 31 23:49:42 kharkai kernel: Syncing filesystems ... done.
Apr  1 09:26:22 kharkai restorecond: Read error (Interrupted system call)
Apr  1 09:26:22 kharkai kernel: Freezing user space processes ... (elapsed 0.00
seconds) done.
Apr  1 09:26:22 kharkai kernel: Freezing remaining freezable tasks ... (elapsed
0.00 seconds) done.
Apr  1 09:26:22 kharkai kernel: Shrinking memory...  #010-#010\#010|#010done
(20195 pages freed)
Apr  1 09:26:22 kharkai kernel: Freed 80780 kbytes in 1.61 seconds (50.17 MB/s)
Apr  1 09:26:22 kharkai kernel: Suspending console(s)
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] Synchronizing SCSI cache
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:15:00.2 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1f.2 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.7 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.2 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.1 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1d.0 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1b.0 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1a.7 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1a.1 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:1a.0 disabled
Apr  1 09:26:22 kharkai kernel: ACPI: PCI interrupt for device 0000:00:19.0 disabled
Apr  1 09:26:22 kharkai kernel: Disabling non-boot CPUs ...
Apr  1 09:26:22 kharkai kernel: CPU 1 is now offline
Apr  1 09:26:22 kharkai kernel: SMP alternatives: switching to UP code
Apr  1 09:26:22 kharkai kernel: CPU1 is down
Apr  1 09:26:22 kharkai kernel: Extended CMOS year: 2000
Apr  1 09:26:22 kharkai kernel: swsusp: critical section: 
Apr  1 09:26:22 kharkai kernel: swsusp: Need to copy 121695 pages
Apr  1 09:26:22 kharkai kernel: Extended CMOS year: 2000
Apr  1 09:26:22 kharkai kernel: Enabling non-boot CPUs ...
Apr  1 09:26:22 kharkai kernel: SMP alternatives: switching to SMP code
Apr  1 09:26:22 kharkai kernel: Booting processor 1/2 APIC 0x1
Apr  1 09:26:22 kharkai kernel: Initializing CPU#1
Apr  1 09:26:22 kharkai kernel: Calibrating delay using timer specific routine..
4788.81 BogoMIPS (lpj=2394406)
Apr  1 09:26:22 kharkai kernel: CPU: L1 I cache: 32K, L1 D cache: 32K
Apr  1 09:26:22 kharkai kernel: CPU: L2 cache: 4096K
Apr  1 09:26:22 kharkai kernel: CPU 1/1 -> Node 0
Apr  1 09:26:22 kharkai kernel: CPU: Physical Processor ID: 0
Apr  1 09:26:22 kharkai kernel: CPU: Processor Core ID: 1
Apr  1 09:26:22 kharkai kernel: Intel(R) Core(TM)2 Duo CPU     T7700  @ 2.40GHz
stepping 0a
Apr  1 09:26:22 kharkai kernel: CPU1 is up
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16
(level, low) -> IRQ 16
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:19.0[A] -> GSI 20
(level, low) -> IRQ 20
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1a.0[A] -> GSI 20
(level, low) -> IRQ 20
Apr  1 09:26:22 kharkai kernel: usb usb3: root hub lost power or was reset
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1a.1[B] -> GSI 21
(level, low) -> IRQ 21
Apr  1 09:26:22 kharkai kernel: usb usb4: root hub lost power or was reset
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1a.7[C] -> GSI 22
(level, low) -> IRQ 22
Apr  1 09:26:22 kharkai kernel: usb usb1: root hub lost power or was reset
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1b.0[B] -> GSI 17
(level, low) -> IRQ 17
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 16
(level, low) -> IRQ 16
Apr  1 09:26:22 kharkai kernel: usb usb5: root hub lost power or was reset
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 17
(level, low) -> IRQ 17
Apr  1 09:26:22 kharkai kernel: usb usb6: root hub lost power or was reset
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18
(level, low) -> IRQ 18
Apr  1 09:26:22 kharkai kernel: usb usb7: root hub lost power or was reset
Apr  1 09:26:22 kharkai acpid: client has disconnected
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1d.7[D] -> GSI 19
(level, low) -> IRQ 19
Apr  1 09:26:22 kharkai kernel: usb usb2: root hub lost power or was reset
Apr  1 09:26:22 kharkai kernel: ehci_hcd 0000:00:1d.7: debug port 1
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 16
(level, low) -> IRQ 16
Apr  1 09:26:22 kharkai kernel: ata1.01: _GTF evaluation failed (AE 0x1001)
Apr  1 09:26:22 kharkai kernel: ata2.01: _GTF evaluation failed (AE 0x1001)
Apr  1 09:26:22 kharkai kernel: ata1.00: ACPI cmd f5/00:00:00:00:00:a0 filtered out
Apr  1 09:26:22 kharkai kernel: ata1.00: ACPI cmd ef/03:45:00:00:00:a0 filtered out
Apr  1 09:26:22 kharkai kernel: ata1.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Apr  1 09:26:22 kharkai kernel: ata1.00: configured for UDMA/100
Apr  1 09:26:22 kharkai kernel: ata1.00: configured for UDMA/100
Apr  1 09:26:22 kharkai kernel: ata1: EH complete
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] 234441648 512-byte hardware
sectors (120034 MB)
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] Write Protect is off
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] 234441648 512-byte hardware
sectors (120034 MB)
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] Write Protect is off
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] Write cache: enabled, read
cache: enabled, doesn't support DPO or FUA
Apr  1 09:26:22 kharkai kernel: ACPI: PCI Interrupt 0000:15:00.2[C] -> GSI 18
(level, low) -> IRQ 18
Apr  1 09:26:22 kharkai kernel: ata2.00: ACPI cmd ef/03:42:00:00:00:a0 filtered out
Apr  1 09:26:22 kharkai kernel: ata2.00: ACPI cmd ef/03:0c:00:00:00:a0 filtered out
Apr  1 09:26:22 kharkai kernel: ata2.00: configured for UDMA/33
Apr  1 09:26:22 kharkai kernel: e1000: eth0: e1000_watchdog: NIC Link is Up 100
Mbps Full Duplex, Flow Control: RX
Apr  1 09:26:22 kharkai kernel: e1000: eth0: e1000_watchdog: 10/100 speed:
disabling TSO
Apr  1 09:26:22 kharkai kernel: thinkpad_acpi: unknown LID-related HKEY event:
0x5010
Apr  1 09:26:22 kharkai kernel: sd 0:0:0:0: [sda] Starting disk
Apr  1 09:26:22 kharkai kernel: Restarting tasks ... done.
Apr  1 09:26:22 kharkai kernel: swsusp: Basic memory bitmaps freed
Apr  1 09:26:22 kharkai kernel: usb 5-1: USB disconnect, address 68
Apr  1 09:26:22 kharkai kernel: usb 5-1: new low speed USB device using uhci_hcd
and address 71
Apr  1 09:26:23 kharkai kernel: usb 5-1: configuration #1 chosen from 1 choice
Apr  1 09:26:23 kharkai kernel: input: Microsoft Microsoft 3-Button Mouse with
IntelliEye(TM) as /class/input/input80
Apr  1 09:26:23 kharkai kernel: input,hidraw0: USB HID v1.10 Mouse [Microsoft
Microsoft 3-Button Mouse with IntelliEye(TM)] on usb-0000:00:1d.0-1
Apr  1 09:26:23 kharkai kernel: usb 5-2: USB disconnect, address 69
Apr  1 09:26:23 kharkai kernel: usb 5-2.1: USB disconnect, address 70
Apr  1 09:26:23 kharkai kernel: usb 5-2: new full speed USB device using
uhci_hcd and address 72
Apr  1 09:26:23 kharkai kernel: usb 5-2: configuration #1 chosen from 1 choice
Apr  1 09:26:23 kharkai kernel: hub 5-2:1.0: USB hub found
Apr  1 09:26:23 kharkai kernel: hub 5-2:1.0: 3 ports detected
Apr  1 09:26:23 kharkai kernel: usb 5-2.1: new full speed USB device using
uhci_hcd and address 73
Apr  1 09:26:23 kharkai kernel: usb 5-2.1: configuration #1 chosen from 1 choice
Apr  1 09:26:24 kharkai kernel: input: Dell Dell USB Keyboard as
/class/input/input81
Apr  1 09:26:24 kharkai kernel: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell
USB Keyboard] on usb-0000:00:1d.0-2.1
Apr  1 09:26:24 kharkai kernel: input: Dell Dell USB Keyboard as
/class/input/input82
Apr  1 09:26:24 kharkai kernel: input,hidraw2: USB HID v1.10 Device [Dell Dell
USB Keyboard] on usb-0000:00:1d.0-2.1
Apr  1 09:26:26 kharkai acpid: client connected from 2792[0:0]
Apr  1 09:26:45 kharkai ntpd[17876]: ntpd 4.2.4p2@1.1495-o Mon Sep 24 14:37:50
UTC 2007 (1)
Apr  1 09:26:45 kharkai ntpd[17877]: precision = 1.000 usec
Apr  1 09:26:45 kharkai ntpd[17877]: Listening on interface #0 wildcard,
0.0.0.0#123 Disabled
Apr  1 09:26:45 kharkai ntpd[17877]: Listening on interface #1 wildcard, ::#123
Disabled
Apr  1 09:26:45 kharkai ntpd[17877]: Listening on interface #2 eth0,
fe80::21c:25ff:fe10:13f5#123 Enabled
Apr  1 09:26:45 kharkai ntpd[17877]: Listening on interface #3 lo, ::1#123 Enabled
Apr  1 09:26:45 kharkai ntpd[17877]: Listening on interface #4 lo, 127.0.0.1#123
Enabled
Apr  1 09:26:45 kharkai ntpd[17877]: Listening on interface #5 eth0,
192.168.0.2#123 Enabled
Apr  1 09:26:45 kharkai ntpd[17877]: kernel time sync status 0040
Apr  1 09:26:46 kharkai ntpd[17877]: frequency initialized 0.000 PPM from
/var/lib/ntp/drift
Apr  1 09:31:10 kharkai ntpd[17877]: synchronized to 129.186.1.199, stratum 3
Apr  1 09:31:10 kharkai ntpd[17877]: kernel time sync status change 0001
 put i   




Comment 3 Bug Zapper 2008-11-26 05:18:47 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 02:44:50 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.